﻿<!DOCTYPE html>
<html lang="en">
  
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="">
    <meta name="author" content="">
    <title>
      Opus Laboris Recruitment: Candidate Search
    </title>
      <link rel="shortcut icon" href="images/icons/favicon.ico" />

      <!-- Javascript Libraries -->
      <script src="javascript/TriSysLoad.js" type="text/javascript"></script>
      <script src="javascript/jquery.min.js" type="text/javascript"></script>
</head>
  
<body style="display:none">
    <div id="TriSysWeb-Header"></div>
    <div class="jumbotron">
        <div class="container">
            <div class="row">
                <div class="col-md-8">
                    <h1>
                        Candidate Search
                    </h1>
                </div>
                <div class="col-md-4" style="text-align:right">
                    <img src="images/CandidateSearch.png" height="150">
                </div>
            </div>
            <p>
                As a client, you can conduct an ad-hoc search for suitable candidates within our database.
                You can search their skills profile and CV and compile a list of favourite candidates
                whos CV you may wish to read and potentially interview for a role within your organisation.
            </p>
            <p style="text-align: center">
            </p>
        </div>
    </div>

    <div class="container">
        <div class="panel panel-default" id="pnlBuildCV">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Candidate Search
                </h3>
            </div>
            <div class="panel-body">

                <p>Search loading...</p>
            </div>
        </div>

    </div>
    <!-- Grid Actions -->
    <div class="container">
        <div class="panel panel-default" id="Div1">
            <div class="panel-heading">
                <h3 class="panel-title">
                    Actions
                </h3>
            </div>
            <div class="panel-body">

                <div class="btn-group">
                    <a class="btn btn-danger" id="btnRequestCandidateCV" onclick="RequestCandidateCV()">Request CV</a>
                    <a class="btn btn-default" id="btnBookInterview" onclick="BookInterview()">Book Interview</a>
                    <a class="btn btn-warning" id="btnBack" onclick="history.go(-1);">Back to Previous Page</a>
                </div>
            </div>
        </div>
    </div>
    <!-- End of Grid Actions -->

    <div class="container">
        <div id="TriSysWeb-Footer"></div>
    </div>
    <!-- /container -->

    <script type="text/javascript">
        $(document).ready(function ()
        {
            TriSysLoad.ApexFramework.LoadDynamically(function ()
            {
                var documentReadyObject = {
                    ClientLogin: true,
                    CandidateLogin: false,
                    SQLLogin: true,
                    PageName: "candidatesearch",
                    ParentMenuName: "client",
                    CallbackFunction: function ()
                    {
                        // Show search...
                        //setTimeout(func, 50);
                    }
                };
                TriSysWeb.Pages.DocumentReady(documentReadyObject);
            });
        });

    </script>
</body>

</html>